- hosts: datacenter
  name: Apt udate
  become: true
  tasks:
    - name: Debug
      ansible.builtin.debug:
        msg: "{{ ansible_eth0.macaddress }}"
    - name: Debug
      ansible.builtin.debug:
        msg: "olalalaaaa"
      when: ansible_eth0.macaddress == "b8:27:eb:29:cb:d41"
